{
  "verseBefore": "Phoon măn hlê ku manih araak, laa khơl adro koq biq pok kaxêêt bơyh kaluh đaaiq nanq neq, măn jaa leh wiit xuum kaluh varơuq dơơp ku tii oot, 'ngưq ji padơơy ka'lăk kuh kwaay kamuuych kung kaluh long lơuq bơơn mưh, baak, đôông, phơu, ji gaay - ưnq kaluh be hloq ik, be tameen ik, kung be hooy ik.",
  "verseAfter": "Phoon măn hlê ku manih araak, laa khơl adro koq biq păk kaxêêt bơyh kaluh pơơl daal neq, măn keen leh wiit xuum kaluh varơuq dơơp ku tii oot, 'ngưq laa padơơy ka'lăk kuh kwaay kamuuych kung kaluh vangưưl bơơn vayaang, baak, đôông, phơu, ji gaay - ưnq kaluh be hloq ik, be tameen ik, kung be hooy ik.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 9,
  "activeVerse": 20,
  "modifiedTimestamp": "2022-11-08T02:37:11.872Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 9,
      "verse": 20
    },
    "tool": "wordAlignment",
    "groupId": "chapter_9"
  }
}
